<!DOCTYPE html>
<html lang="en">


  <head>

    {% load static %}

    {% block head %}
      {% block meta %}
    <!-- HTML5 Shim and Respond.js IE9 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
      <![endif]-->
      <!-- Meta -->
      <meta charset="utf-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0, user-scalable=no">
      <meta name="description" content="BME archive">
      <meta name="keywords" content="BME">
      <meta name="author" content="Cimbalnik-Machac">
      {% endblock meta %}

      <title>ICRC BME | {% block title %}{% endblock %}</title>

      {% block stylesheets %}
      {% endblock stylesheets %}

        <!-- Favicon icon -->
      <link rel="apple-touch-icon" sizes="76x76" href="{% static 'assets/images/apple-touch-icon.png' %}">
      <link rel="icon" type="image/png" sizes="32x32" href="{% static 'assets/images/favicon-32x32.png' %}">
      <link rel="icon" type="image/png" sizes="16x16" href="{% static 'assets/images/favicon-16x16.png' %}">
      <link rel="manifest" href="{% static 'assets/images/manifest.json' %}">
      <link rel="mask-icon" href="{% static 'assets/images/safari-pinned-tab.svg' %}">

    <!-- vendor css -->
      <link rel="stylesheet" href="{% static 'assets/css/plugins/select2.min.css' %}">
      <link rel="stylesheet" type="text/css" href="{% static 'assets/css/plugins/daterangepicker.css' %}">
      <link rel="stylesheet" href="{% static 'assets/css/style.css' %}">
      <link rel="stylesheet" href="{% static 'assets/css/layout-dark.css' %}">
      <link rel="stylesheet" href="{% static 'assets/css/icrc.css' %}">


      <!-- ico font -->
      <link rel="stylesheet" type="text/css" href="{% static 'assets/fonts/icofont/css/icofont.css' %}">
      <link rel="stylesheet" type="text/css" href="{% static 'assets/fonts/fontawesome/css/all.css' %}">



    {% endblock head %}
  </head>

  <body>
     <!-- Pre-loader start  -->
	<div class="loader-bg">
		<div class="loader-track">
			<div class="loader-fill"></div>
		</div>
	</div>

    {% block body %}
        {% block top_navigation %}
            {% include "mined_app/top_navigation.html" %}
        {% endblock top_navigation %}
        {% block sidebar %}
            {% include "mined_app/sidebar.html" %}
         {% endblock sidebar %}

        <section class="pcoded-main-container">
            <div class="pcoded-content">
                    <!-- [ page header ] start -->
               <div class="row">
			        <div class="col-sm-12">
				        <div class="row p-t-10">
                            <div class="col-sm-12 d-flex align-items-stretch">
						        <div class="card text-white flex-fill" style="background-color: #45525e;">
							        <div class="card-header text-white"><h5 class="text-white">Subjects</h5></div>
							        <div class="card-body">
                                        <h2 class="text-right text-white"><i class="feather icon-users float-left"></i><span>{{ subject_count }}</span></h2>
                                        <p class="m-b-0">Histopathology<span class="float-right">{{ histo_count }}</span></p>
                                        <p class="m-b-0">Intervention<span class="float-right">{{ inter_count }}</span></p>
                                        <p class="m-b-0">Outcome<span class="float-right">{{ outcome_count }}</span></p>
							        </div>
						        </div>
						        <div class="card text-white flex-fill" style="background-color: #51606e;">
							        <div class="card-header"><h5 class="text-white">Recording</h5></div>
                                    <div class="card-body">
                                        <h2 class="text-right text-white"><i class="feather icon-layers float-left"></i><span>{{ rec_count }}</span></h2>
                                        <p class="m-b-0">EEG<span class="float-right">{{ eeg_count }}</span></p>
                                        <p class="m-b-0">iEEG<span class="float-right">{{ ieeg_count }}</span></p>
 							        </div>
						        </div>
						        <div class="card text-white flex-fill" style="background-color: #5d6e7f;">
							        <div class="card-header"><h5 class="text-white">Contact</h5></div>
                                    <div class="card-body">
                                        <h2 class="text-right text-white"><i class="feather icon-circle float-left"></i><span>{{ contact_count }}</span></h2>
                                        <p class="m-b-0">Channel<span class="float-right">{{ channel_count }}</span></p>
 							        </div>
						        </div>
				            </div>
                        </div>
			        </div>
            <!-- users visite end -->
                </div>
               <div class="row p-l-15 p-r-15">
			        <div class="col-sm-12">
				        <div class="row" style="background-color:#45525e;">
					        <div class="col-sm-4 p-t-10">
						        <div class="card text-white bg-transparent">
							        <div class="card-header"><h6>Histopathology</h6></div>
							        <div class="card-body">
                                        <div id="histoPlot"></div>
							        </div>
						        </div>
					        </div>
					        <div class="col-sm-4 p-t-10">
						        <div class="card text-white bg-transparent">
							        <div class="card-header"><h6>Intervention</h6></div>
                                    <div class="card-body">
                                        <div id="interPlot"></div>
							        </div>
						        </div>
					        </div>
					        <div class="col-sm-4 p-t-10">
						        <div class="card text-white bg-transparent">
							        <div class="card-header"><h6>Outcome</h6></div>
							        <div class="card-body">
                                        <div id="outcomePlot"></div>
							        </div>
						        </div>
					        </div>
					        <div class="col-sm-4 p-t-10">
						        <div class="card text-white bg-transparent">
							        <div class="card-header"><h6>Recording type</h6></div>
							        <div class="card-body">
                                        <div id="recTypePlot"></div>
							        </div>
						        </div>
					        </div>
					        <div class="col-sm-4">
						        <div class="card text-white bg-transparent">
							        <div class="card-header"><h6>Lobe</h6></div>
							        <div class="card-body">
                                        <div id="lobePlot"></div>
							        </div>
						        </div>
					        </div>
					        <div class="col-sm-4">
						        <div class="card text-white bg-transparent">
							        <div class="card-header">
                                        <h6>Filter - click on graph legend label</h6>
                                        <h6 class="text-warning" id="subjectCount">Subject count 0</h6>
                                    </div>
							        <div class="card-body">
                                        <form method="post">{% csrf_token %}
                                            <div class="form-row">
                                                <div class="form-group">
                                                    <label for="inputHisto">Histipathology</label>
                                                    <input type="text" class="form-control" name="inputHisto" id="inputHisto">
                                                </div>
                                            </div>
                                            <div class="form-row">
                                                <div class="form-group">
                                                    <label for="inputInter">Intervention</label>
                                                    <input type="text" class="form-control" name="inputInter" id="inputInter">
                                                </div>
                                            </div>
                                            <div class="form-row">
                                                <div class="form-group">
                                                    <label for="inputOutcome">Outcome</label>
                                                    <input type="text" class="form-control" name="inputOutcome" id="inputOutcome">
                                                </div>
                                            </div>
                                            <hr>
                                            <!--
                                            <div class="form-row">
                                                <div class="form-group col-md-4">
                                                    <label for="inputRecType">Recording type</label>
                                                    <input type="text" class="form-control" name="inputRecType" id="inputRecType">
                                                </div>
                                            </div>
                                            <div class="form-row">
                                                <div class="form-group col-md-4">
                                                    <label for="inputOutcome">Lobe</label>
                                                    <input type="text" class="form-control" name="inputLobe" id="inputLobe">
                                                </div>
                                            </div>
                                            -->
                                            <button type="button" class="btn  btn-primary" id="btnSubmit" onclick="document.location.href = 'subject-overview'">Submit</button>
                                        </form>
							        </div>
						        </div>
					        </div>
				        </div>
			        </div>
            <!-- users visite end -->
                </div>
            </div>
         </section>

     <!-- Older IE warning message -->
    <!--[if lt IE 9]>
    <div class="ie-warning">
    <h1>Warning!!</h1>
    <p>You are using an outdated version of Internet Explorer, please upgrade <br/>to any of the following web browsers to access this website.</p>
    <div class="iew-container">
        <ul class="iew-download">
            <li>
                <a href="http://www.google.com/chrome/">
                    <img src="assets/images/browser/chrome.png" alt="Chrome">
                    <div>Chrome</div>
                </a>
            </li>
            <li>
                <a href="https://www.mozilla.org/en-US/firefox/new/">
                    <img src="assets/images/browser/firefox.png" alt="Firefox">
                    <div>Firefox</div>
                </a>
            </li>
            <li>
                <a href="http://www.opera.com">
                    <img src="assets/images/browser/opera.png" alt="Opera">
                    <div>Opera</div>
                </a>
            </li>
            <li>
                <a href="https://www.apple.com/safari/">
                    <img src="assets/images/browser/safari.png" alt="Safari">
                    <div>Safari</div>
                </a>
            </li>
            <li>
                <a href="http://windows.microsoft.com/en-us/internet-explorer/download-ie">
                    <img src="assets/images/browser/ie.png" alt="">
                    <div>IE (9 & above)</div>
                </a>
            </li>
        </ul>
    </div>
    <p>Sorry for the inconvenience!</p>
</div>
    <![endif]-->
    <!-- Warning Section Ends -->


    <!-- Required Jqurey -->
    <script src="{% static 'assets/js/mined.js' %}"></script>

    <script src="{% static 'assets/js/vendor-all.min.js' %}"></script>
    <script src="{% static 'assets/js/plugins/bootstrap.min.js' %}"></script>
     <!-- notification Js -->
    <script src="{% static 'assets/js/pcoded.min.js' %}"></script>
    <script src="{% static 'assets/js/plugins/prism.js' %}"></script>

    <script src="{% static 'assets/js/plugins/plotly.js' %}"></script>
    <script src="{% static 'assets/js/pages/dashboard.js' %}"></script>

    {% include 'session_security/all.html' %}
    <script>
        sessionSecurity.confirmFormDiscard = undefined;
    </script>



   {% block page_plugins_javascripts %}
   {% endblock page_plugins_javascripts %}

  {% block javascripts %}

   {% endblock javascripts %}
    {% endblock body %}
  </body>
</html>

